# Questo file contiene informazioni di configurazione per Norton Commander 4
# Questo file pu• essere modificato. 
# Tutte le righe vuote e quelle che iniziano con # vengono ignorate.


# Di seguito vengono definiti i filtri usati nelle finestre. Attualmente
# i soli filtri supportati sono Eseguibili, Database, Fogli elettronici,
# Word processor e compressi. Potete aggiungere altri filtri fino a un 
# massimo di 10. Sono disponibili 512 byte per i filtri.

# Iniziate il nome del filtro con '!' e il filtro con ':'
# La riga che inizia con ';' Š quella che appare in cima allo schermo
# quando il filtro Š attivo (massimo 10 caratteri).

!Tutti i file
:*.*

!File eseguibili
;PROGRAMMI
:*.exe
:*.com
:*.bat
:*.dll

!File database
;DBASE
:*.dbf
:*.rbf
:*.rxd
:*.dtf
:*.wdb
:*.db
:*.dtf

!Fogli elettronici
;FOGLI
:*.wks
:*.wk1
:*.wk3
:*.wkt
:*.wkq
:*.wr1
:*.wrk
:*.xls
:*.wq1
:*.vpp
:*.mod
 
!File Word processor
;TESTI
:*.doc
:*.txt
:*.wps
:*.vw4
:*.wri
:*.sam
:*.jw
:*.ws7

!File grafici
;GRAFICI
:*.bmp
:*.wmf
:*.pic
:*.wpg
:*.wpb
:*.tif
:*.pcx
:*.gif
:*.ico
:*.grf
:*.drw
:*.clp
:*.msp

!File compressi
;COMPRESSI
:*.lzh
:*.zoo
:*.zip
:*.arj
:*.pak
:*.arc

# Le righe seguenti descrivono quali file sono visualizzati
# Il nome del visualizzatore inizia con '~', i file visualizzati
# iniziano con '$'.

# Sono consentite le aggiunte seguenti:

# ,p = Vista programma
# ,n = Vista normale (default)
# ,g = Vista grafici
# ,d = Vista directory

# Attualmente c'Š un massimo di 10 visualizzatori (~) e 30 estensioni ($)

# Visualizzatore fogli elettronici

~123view.exe
$*.wks
$*.wk1
$*.wk3
$*.wrk
$*.wr1
$*.wkq
$*.wq1
$*.wkt
$*.xls

# Visualizzatore dBase

~dbview.exe
$*.dbf


# Visualizzatore Reflex

~refview.exe
$*.rxd


# Visualizzatore Paradox

~paraview.exe
$*.db

# Visualizzatore Q & A

~q&aview.exe
$*.dtf


# Visualizzatore compressi

~aview.exe
$*.zip
$*.arc
$*.lzh
$*.zoo
$*.arj
$*.pak

# Visualizzatore Word processor

~wpview.exe
$*.exe,p
$*.com,p
$*.*

# Questi visualizzatori di bitmap sono un caso speciale. Non modificare!

# Visualizzatore Grafici

~bitmap
$,g

~vector
$,g

#################
